# Generated by makepkg 4.1.0
# using fakeroot version 1.18.4
# Sun Apr 21 01:09:24 UTC 2013
pkgname = libgtksourceviewmm2
pkgver = 2.10.3-1
pkgdesc = A C++ API for gtksourceview2
url = http://projects.gnome.org/gtksourceviewmm/
builddate = 1366506564
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 3431424
arch = arm
license = LGPL
depend = gtkmm
depend = gtksourceview2
makedepend = doxygen
makedepend = glibmm-docs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
